#co_content {
	width: 100%;
	height: 100%;
	left: 50%;
	margin-left: -50%;
	background: url('../img/contactos/contactos.jpg') no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
	font-family: Open Sans;
	font-weight: 300;
	text-align: justify;
	color: #000;
	z-index: 5;
}
		#co_box1 {
			width: 760px;
			height: auto;
			left: 50%;
			margin-left: -380px;
			margin-top: 160px;
		}
		#co_box2 {
			width: auto;
			height: 350px;
			left: 50%;
			line-height: 20px;
			letter-spacing: 0.1px;
			margin-left: -380px;
			margin-top: 250px;
		}
				#co_box3 {
					width: 460px;
					height: 350px;
				}
						#co_box4 {
							width: 400px;
							height: auto;
						}
								a:link {
									color: #9d9e9e;
									text-decoration: none;
								}
								a:visited {
									color: #9d9e9e;
									text-decoration: none;
								}
								a:hover {
									color: #9d9e9e;
									text-decoration: none;
								}
								a:active {
									color: #9d9e9e;
									text-decoration: none;
								}

						#co_box5 {
							width: 400px;
							height: auto;
							padding-left: 100px;
						}
								

				#co_box6 {
					width: auto;
					height: 350px;
					color: #4c4c4c;
				}
						#co_box7 {
							width: auto;
							height: auto;
						}
								#nome, #assunto, #email, #telefone, #mensagem {
									background-color: #eff0ed;
									border: 0px;
									resize: none; 
									width: 300px;
									opacity: 0.9;
									outline: none;
								    -webkit-box-shadow: none;
								    -moz-box-shadow: none;
								    box-shadow: none;
								}

						#co_box8 {
							width: auto;
							height: auto;
							text-align: right;
						}
								#apagar, #enviar {
									background-color: #eff0ed;
									color: #a9a8a8;
									cursor: pointer;
									border: 0px;
								}